Name:          convmv
Version:       2.05
Release:       5
Summary:       Converts filenames from one encoding to another
License:       GPLv2 or GPLv3
URL:           http://j3e.de/linux/%{name}
Source0:       http://j3e.de/linux/%{name}/%{name}-%{version}.tar.gz
BuildArch:     noarch
BuildRequires: perl-generators perl(Getopt::Long)

%description
convmv converts filenames, directories, and even whole filesystems to a different encoding.
It just converts the filenames, not the content of the files.
A special feature of convmv is that it also takes care of symlinks,
also converts the symlink target pointer in case the symlink target is being converted.

%prep
%autosetup -n %{name}-%{version} -p1
tar -xf testsuite.tar

%build
%make_build

%check
make test

%install
make install PREFIX=%{_prefix} DESTDIR=%{buildroot}

%files
%doc CREDITS Changes TODO
%license GPL2
%{_bindir}/convmv
%{_mandir}/man*/*

%changelog
* Thu Nov 28 2019 chenzhenyu <chenzhenyu13@huawei.com> - 2.05-5
- Package init
